/* By Uk */
@import 'mixin';
@import 'fonts';
@import 'colors';

$bgc: #D3E1F7;

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    width: 100%;
    font-family: ProximaNova-Regular;
}

body::-webkit-scrollbar,
.app-body::-webkit-scrollbar {
    width: 5px;
    // background-color: #16161E;
}

body::-webkit-scrollbar-track,
.app-body::-webkit-scrollbar-track {
    background-color: #dbdbdb;
}

body::-webkit-scrollbar-thumb,
.app-body::-webkit-scrollbar-thumb {
    background-color: #647faf;
    border-radius: 6px;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.btn {
    width: 100%;
    height: 45px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
    color: #ffffff;
    font-family: ProximaNova-semibold;
    outline: none;
    border-radius: 6px;
    border: 0;


    

    // &.btn1{
    //     width: 230px;
    // }
    &.btn-white {
        width: 230px;
        background-color: #fff;
        border: 2px solid #38568F;
        background: white;
        // opacity: 0.1;
        color: #38568F;
        line-height: 0px;
        background: -moz-linear-gradient(45deg, #38568F, #389CEF);
        background: -webkit-linear-gradient(45deg, #38568F, #389CEF);
        -moz-background-origin: border;
        background-origin: border-box;
        border: 2px solid transparent;
        border-radius: 8px;
        box-shadow: inset -999px 0 0 #fff;
        font-size: 15px;
        color: #38568F;
        cursor: pointer;


    //     padding: 5px 20px;
    // margin-left: 10px;
    // display: -webkit-box;
    // display: -webkit-flex;
    // display: -ms-flexbox;
    // display: flex;
    // -webkit-align-items: center;
    // -webkit-box-align: center;
    // -ms-flex-align: center;
    // align-items: center;
    // text-align: center;
    }

    &.btn-green {
        background: rgba(8, 193, 82, 0.173);
        color: #08C152;
    }

    &.btn-red {
        background: rgba(193, 30, 8, 0.173);
        color: rgba(193, 30, 8, 1);
    }

    &:hover {
        // color: #ffffff;
        // transform: scale(1.01);
        // border: none;
        border: 2px solid transparent;
        // box-shadow: 5px 10px 15px rgba(138, 138, 138, 0.562);

        box-shadow: none;
    background-color: linear-gradient(to right, #38568F, #389CEF);
    color: #fff;

        &.btn-white {
            color: rgb(75, 109, 224);

        }

        &.btn-green {
            color: #08C152;
        }

        &.btn-red {
            color: rgba(193, 30, 8, 1);
        }
    }

    &:focus {
        box-shadow: none;
    }
}

.close {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    // border: 1px solid #647faf !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: -5px !important;

    &:focus {
        outline: none;
    }
}

.w-auto {
    width: auto !important;
}

.mb-20 {
    margin-bottom: 10px !important;
}

.mb-10p {
    margin-bottom: 30% !important;
}

.w-100px {
    width: 100px !important;
}

input::placeholder {
    font-family: ProximaNova-Regular;
}

input:focus,
select:focus {
    transition: all 300ms ease;
    outline-color: rgb(80, 166, 247);
}

.center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-1 {
    flex: 1 !important;
}

.title {
    color: #16161E;
    margin-bottom: 6px;
    font-size: 20px;
    font-family: ProximaNova-semibold;
}

.txt {
    color: #7e7e7e;
    font-size: 14px;
    font-family: ProximaNova-Regular;

}

.add-new-bx {
    background: #38568f1c;
    border-radius: 5px;


    .add-new-customer-button {

        background: linear-gradient(89.59deg, #38568F 0.3%, #3872B5 36.94%, #38A1F7 99.6%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        margin-right: 0px !important;


    }

    .add-new-customer-button:hover {
        background: linear-gradient(89.59deg, #38568F 0.3%, #3872B5 36.94%, #38A1F7 99.6%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

.txt-color {
    background: linear-gradient(90deg, #38568F 0%, #38A1F7 93.85%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
}



.frm-grp {
    position: relative;
    margin-bottom: 14px;
    display: flex;


    button {
        width: 15%;
        padding: 0px;
        color: #93979C;
        border-top: 1px solid #ADB3BC;
        border-bottom: 1px solid #ADB3BC;
        border-right: 1px solid #ADB3BC;
        background: transparent;
        font-size: 20px;
        border-left: none;
        border-radius: 5px;
    }

    .frm-grp-inp {
        width: 100%;
        height: 45px;
        border: 1px solid #ADB3BC;
        color: #16161E;
        // color: #000;
        border-radius: 4px;
        padding: 0px 10px;
        font-family: ProximaNova-Bold;


        &:disabled {
            background-color: #cccccc7d;
            color: #666666;
            cursor: not-allowed;
        }
    }

}

.input-group {

    input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:active,
    input:-webkit-autofill:focus {
        background-color: #FFFFFF !important;
        color: #555 !important;
        -webkit-box-shadow: 0 0 0 1000px white inset !important;
        -webkit-text-fill-color: #555555 !important;
    }

    .cus-logIcon {
        background: white;
        color: #C4C4C4;

    }

    .cus-logIn {
        border-left: none;
        height: 56px;
        border-radius: 5px;
        box-shadow: none;
        padding: 0;

        &::placeholder {
            font-size: 18px;
            color: #93979C;
        }

        &:focus {
            border-color: #C4C4C4;

        }

    }



    .cus-logIn2 {
        border-right: none;
        border-left: none;
        height: 56px;
        border-radius: 5px;
        box-shadow: none;
        padding: 0;




        &::placeholder {
            font-size: 18px;
            color: #93979C
        }

        &:focus {
            border-color: #C4C4C4;

        }
    }


}


/*============================HEADER=====================*/
.navbar {
    background-color: #000000;
    // position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;

    .navbar-brand img {
        width: 30px;
        height: auto;
        object-fit: cover;
    }

    .agnt-name {
        font-family: ProximaNova-Bold;
        color: #ffffff;
        font-size: 20px;
    }

    .agnt-prf {
        position: relative;

        &::after {
            // content: ">";
            position: absolute;
            right: -4px;
            top: 50%;
            transform: translate(-50%, -50%);
            z-index: 9;
            color: #ffffff;
        }
    }

    .agnt-prf-img {
        width: 40px;
        height: 40px;
        object-fit: cover;
        background-color: #fff;
        border-radius: 50%;
        margin-right: 5px;
    }

    .agnt-prf-bx {
        margin-left: 6px;
        margin-right: 10px;

        .togglebutton {
            line-height: 15px;
            padding-top: 4px;
        }

        .agnt-prf-name {
            color: #ffffff;
            margin-bottom: 0;
            font-family: ProximaNova-Bold;
        }

        .toggle {
            position: relative;
            display: inline-block;
            width: 25px;
            height: 15px;
            background-color: white;
            border-radius: 30px;
            border: 2px solid rgb(252, 234, 234);
            margin-left: 13px;

        }

        /* After slide changes */
        .toggle:after {
            content: '';
            position: absolute;
            width: 11px;
            height: 11px;
            border-radius: 50%;
            background-color: #08C152;
            top: 0.2px;
            left: 1px;
            transition: all 0.5s;
        }

        /* Toggle text */
        p {
            font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
        }

        /* Checkbox checked effect */
        .checkbox:checked+.toggle::after {
            left: 9px;
        }

        /* Checkbox checked toggle label bg color */
        .checkbox:checked+.toggle {
            background-color: white;
        }

        /* Checkbox vanished */
        .checkbox {
            display: none;
        }

        //     input[type=checkbox] {
        //         -webkit-appearance: none;
        //         -moz-appearance: none;
        //         appearance: none;
        //         -webkit-tap-highlight-color: transparent;
        //         cursor: pointer;
        //       }
        //       input[type=checkbox]:focus {
        //         outline: 0;
        //       }

        //       .toggle {
        //         height: 20px;
        // width: 40px;
        //         border-radius: 16px;
        //         display: inline-block;
        //         position: relative;
        //         margin: 0;
        //         border: 2px solid #474755;
        //         background: #FFFFFF;
        //         // background: linear-gradient(180deg, #2D2F39 0%, #1F2027 100%);
        //         transition: all 0.2s ease;
        //       }
        //       .toggle:after {
        //         content: "";
        //         position: absolute;
        //         top: 2px;
        //         left: 2px;
        //         width: 15px;
        //         height: 15px;
        //         border-radius: 50%;
        //         background: #08C152;
        //         box-shadow: 0 1px 2px rgba(44, 44, 44, 0.2);
        //         transition: all 0.2s cubic-bezier(0.5, 0.1, 0.75, 1.35);
        //       }
        //       .toggle:checked {
        //         border: 1px solid #08C152;
        //     }
        //       .toggle:checked:after {
        //         // transform: translatex(20px);
        //       }.toggle:checked:before {
        //         // transform: translatex(0px);
        //       }

        .agnt-prf-subname {
            color: #93979C;
            margin-bottom: 0;
            font-size: 14px;
        }
    }
}

/*============================MAIN=====================*/
.main {
    width: 100%;
    height: calc(100vh - 70px);
    // height: 100vh;
    // margin-top: 70px;
    background-color: #cccccc42;
    padding: 10px 5px;
}

.bx {
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12);
    border-radius: 6px;
    background-color: #ffffff;
    padding: 16px;
    // height: 100%;

    .bx-hdr {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
        padding-bottom: 10px;

        .bx-hdr-ttl {
            margin-bottom: 0;
            color: #121212;
            font-family: ProximaNova-Bold;
            font-size: 18px;
        }

        .bx-hdr-lbl {
            color: #6E6E6F;
            font-size: 15px;
            font-family: 'ProximaNova-semibold';
            margin-bottom: 0;
        }

        .bx-hdr-inp {
            @extend .txt-color;
            font-family: ProximaNova-Bold;
            border: 0;



            &:focus {
                outline: none;
            }
        }
    }

    .bx-cll-chrt {
        min-height: 260px;
        width: 100%;
        margin-bottom: 20px;
        // background-color: #6E6E6F;
        position: relative;
        @extend .center;
        

        .ttl-cnt {
            position: absolute;
            left: 50%;
            top: 58%;
            transform: translate(-50%, -50%);
            @extend .center;
            flex-direction: column;

            .ttl-cnt-no {
                margin-bottom: 0;
                font-family: ProximaNova-Bold;
                color: rgba(0, 0, 0, 0.8);
                line-height: 1;
            }

            .ttl-cnt-txt {
                margin-bottom: 0;
                font-family: ProximaNova-Regular;
                color: #6E6E6F;
                line-height: 1;
                font-size: 14px;
            }


        }
    }

    .bx-cll-lst {
        padding-left: 0;
        list-style: none;
        margin: 0;

        .bx-cll-lst-itm {
            display: flex;
            align-items: center;
            justify-content: space-between;
            border-bottom: 1px solid rgba(0, 0, 0, 0.1);

            &:nth-child(1) {
                border-top: 1px solid rgba(0, 0, 0, 0.1);
            }
            
            &:nth-child(3) {
                border-bottom: 0px;
                // padding-bottom: 0px;
            }
            

            padding: 10px 0px;

            .bx-cll-lst-itm-nm {
                margin-bottom: 0;
                font-size: 20px;
                line-height: 24px;

                color: #6E6E6F;
                font-family: ProximaNova-semibold;

                span {
                    width: 10px;
                    height: 10px;
                    display: inline-block;
                    border-radius: 3px;
                    margin-right: 15px;


                    &.itm-red {
                        background-color: #F24747;
                    }

                    &.itm-green {
                        background-color: #4DAE68;
                    }

                    &.itm-yellow {
                        background-color: #F9C717;
                    }

                }
            }

            .bx-cll-lst-itm-cnt {
                @extend .txt-color;
                font-family: ProximaNova-Bold;
                font-size: 20px;
            }
        }
    }
}

/*============================LOGIN=====================*/
.lgn {
    display: flex;
    width: 100%;
    height: 100vh;

    .lgn-lf {
        background: linear-gradient(217.41deg, #38A1F7 6.15%, #02298A 80.33%, #021B79 93.64%);
        flex: 0 1 (100%)/(12/8);
        @extend .center;
        justify-content: flex-start !important;
        padding-left: 10%;
        position: relative;

        .lgn-bx {
            @extend .center;

            // align-items: flex-start !important;
            .lgn-bx-icn {
                width: 15%;
                height: auto;
            }

            .lgn-bx-dt {
                margin-left: 20px;

                .lgn-bx-ttl {
                    margin-bottom: -8px;
                    font-family: ProximaNova-XBold;
                    font-size: 95px;
                    color: #ffffff;
                    line-height: 120px;
                }

                .lgn-bx-tx {
                    color: #ffffff;
                    margin-bottom: 8px;
                    font-size: 35px;
                    width: 120%;
                    // line-height: 1;
                }
            }
        }

        .lgn-layer {
            position: absolute;
            left: 0;
            bottom: 0;
            width: 35%;
            height: auto;
            object-fit: cover;
        }
    }

    .lgn-rt {
        flex: 1;
        padding: 5%;

        .lgn-rt-frm {
            // background-color: #02298A;
            flex: 1;

            .lgn-rt-frm-ttl {
                color: #333333;
                font-family: ProximaNova-Bold;
                margin-bottom: 4px;
                // line-height: 1;
            }

            .lgn-rt-frm-txt {
                color: #333333;
                font-family: ProximaNova-Regular;
                font-size: 20px;
                margin-bottom: 25px;
            }

            .lgn-link {
                color: #38568F;
                font-family: ProximaNova-semibold;
                font-size: 18px;
                text-decoration: none;

                &:hover {
                    text-decoration: underline;
                }
            }
        }
    }
}

.custom-dialog-rst {
    width: 25%;

    @include xsm {
        width: 90%;
    }

    @include sm {
        width: 90%;
    }

    .lgn-rst-txt {
        color: #6E6E6F;
        font-size: 20px;
    }
}





.spin-loader {
    animation: spin 2s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}




.pageloader {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99 !important;
    background-image: linear-gradient(to right,
            hsla(0, 0%, 93%, 0.6) 0%,
            hsla(0, 0%, 93%, 0.6) 40%,
            hsla(0, 0%, 87%, 0.6) 50%,
            hsla(0, 0%, 87%, 0.6) 55%,
            hsla(0, 0%, 93%, 0.6) 60%,
            hsla(0, 0%, 93%, 0.6) 100%);
    // box-shadow: 4px 4px 15px rgba(43, 42, 42, 0.1);
    background-size: 400%;
    animation: pageloaderAnim 1s linear infinite both;
    // border-radius: 4px;
    z-index: 9999;
}

@keyframes pageloaderAnim {
    0% {
        background-position: 100% 100%;
    }

    100% {
        background-position: 0% 0%;
    }
}

/*============================LOGIN=====================*/


.customer-table {

    position: relative;

    input[type=text] {
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 5px;
        color: black;
        position: absolute;
        right: 0;
        top: 0;
        width: 20%;

    }

    input[type=text]::-webkit-input-placeholder::before {
        color: #666;
        content: "Line 1\A Line 2\A Line 3\A";
    }

    table {

        width: 100%;
        margin-top: 25px;
        font-size: 14px;

        // tfoot {
        //     display: none;
        // }

        // tbody {
        //     display: table-caption;
        //     height: 45vh;
        //     overflow-y: scroll;
        // }
        

        .tab-btn {
            background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
            border-radius: 5px;
            font-family: 'ProximaNova-semibold';
            font-size: 14px;
            text-align: center;
            padding: 6px 20px;
            color: #FFFFFF;
            position: relative;
            z-index: 0;
        }

        .stat-bx {
            border-radius: 3px;
            padding: 6px 10px;
            font-size: 12px;
            font-family: 'ProximaNova-Bold';
            width: 200px;
            text-align: center;

            &.rej {
                background: #faeae9;
                color: #F24747;

            }

            &.suc {
                background: #e6f5ed;
                color: #08C152;

            }
        }

        thead tr:nth-of-type(1) {
            display: none;
        }


        thead th {
            // background-color: red;
            // border-bottom: 1px solid rgba(0, 0, 0, 0.09);
            // border-top: 1px solid rgba(0, 0, 0, 0.09);
            padding: 15px 15px;
            background-color: rgba(0, 0, 0, 0.06);
            // background-color: #ccc;
            // border-bottom-right-radius: 10px;


            &:nth-of-type(1) {
                // border-left: 1px solid rgba(0, 0, 0, 0.09);
                border-top-left-radius: 5px;
                border-bottom-left-radius: 5px;
            }

            &:nth-last-child(1) {
                // border-right: 1px solid rgba(0, 0, 0, 0.09);
                border-top-right-radius: 5px;
                border-bottom-right-radius: 5px;

            }
        }

        tbody td {
            border-bottom: 1px solid rgba(0, 0, 0, 0.05);
            padding: 15px 15px;

        }

        tbody tr {

            &:hover {
                background-color: rgba(0, 0, 0, 0.03);
            }

        }


        // tbody tr td.dt-control {

        //     &::before {
        //         color: #38568F;
        //         font: var(--fa-font-solid);
        //         content: "\f054";
        //         border: none;
        //         box-shadow: none;
        //         background-color: transparent;
        //     }


        // }






        // .shown {
        //     td.dt-control {

        //         &::before {
        //             color: #38568F;
        //             font: var(--fa-font-solid);
        //             content: "\f078";

        //         }
        //     }
        // }
    }
}

.tab-pane {

    // @extend .btn;
    button {

        font-family: ProximaNova-semibold !important;
        border-radius: 5px;
        font-weight: 600;
        font-size: 18px;
        font-family: ProximaNova-semibold;
        border: none;
        padding: 10px 25px;
        text-align: center;
        background-color: rgba(56, 86, 143, 0.1411764706);
        margin-right: 15px !important;

        &.active,
        &:hover {
            background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
            color: #FFFFFF !important;
        }


        i {
            margin-right: 5px;
        }


    }

    .pagination {
        margin-top: 20px;
        position: relative;

        .pag-num {
            position: absolute;
            right: 0;
            top: 15%;

            select {
                border-radius: 5px;
                // font-weight: 600;
                font-size: 18px;
                font-family: 'ProximaNova-semibold';
                border: none;
                padding: 10px 10px;
                text-align: center;
                color: #38568F;
                background-color: #38568f24;
                // margin-right: 10px;
            }

            input[type=number] {
                padding: 10px;
                border: 1px solid #ccc;
                border-radius: 5px;
                color: black;
                // width: 20%;
            }
        }
    }
}

nav.custom-nav {
    z-index: 999;

    .container-fluid {
        width: 98%;
        margin:0 auto;
    }
}

.add-customer-model {
    .drag-drop {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        /* identical to box height, or 150% */

        text-align: center;

        color: #6E6E6F;
    }





    .drop-zone {
        width: auto;
        height: 140px;
        margin: 0% 13% 0% 13%;

        // padding: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-family: "Quicksand", sans-serif;
        font-weight: 500;
        font-size: 20px;
        cursor: pointer;
        color: #cccccc;
        background: rgba(56, 161, 247, 0.2);
        border-radius: 10px;
    }

    .drop-zoneview {
        margin-left: 20%;
        height: 120px;
        align-items: center;
        justify-content: center;
        text-align: center;

        font-weight: 500;
        font-size: 20px;
        cursor: pointer;
        color: #cccccc;
        background: rgba(56, 161, 247, 0.2);
        border-radius: 10px;
        // padding-left:10px
    }

    .drop-zoneview1 {
        margin-right: 20%;
        height: 120px;
        align-items: center;
        justify-content: center;
        text-align: center;

        font-weight: 500;
        font-size: 20px;
        cursor: pointer;
        color: #cccccc;
        background: rgba(56, 161, 247, 0.2);
        border-radius: 10px;
    }

    .display-addcustomer {
        display: grid;
        grid-template-columns: 1fr 50px 1fr;
    }

    .div-addcustomer {}

    .drop-zone--over {
        border-style: solid;
    }

    .folder-users {
        margin-top: 10%;
        width: 32px;
        margin-bottom: 3%;

    }

    .accurate-text {
        text-align: right;
    }

    .map-text {
        background: #3F434A;
        border-radius: 0px 0px 5px 5px;
        position: absolute;
        width: 95%;
        height: 5.5%;
        top: 38%;
        left: 4%;
        margin-left: 0px;
        border-radius: 5px;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 14px;
        display: flex;
        align-items: center;

        color: #FFFFFF;
    }

    // 
    .drop-zone__input {
        display: none;
    }

    .drop-zone__inputboxes {
        display: none;
    }

    .upload-button {
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        /* identical to box height */


        color: #121212;

        opacity: 0.4;
    }

    .drop-zone__thumb {
        width: 100%;
        height: 100%;
        border-radius: 10px;
        overflow: hidden;
        background-color: #cccccc;
        background-size: cover;
        position: relative;
    }

    .upload-form {
        font-size: 18px;
        line-height: 24px;
        /* identical to box height, or 133% */
        padding: 9px;

        text-align: center;

        background: linear-gradient(89.59deg, #38568F 0.3%, #3872B5 36.94%, #38A1F7 99.6%);
        -webkit-background-clip: text;
        font-family: ProximaNova-semibold;

        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;


    }

    .drop-zone__thumb::after {
        content: attr(data-label);
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 5px 0;
        color: #ffffff;
        background: rgba(0, 0, 0, 0.75);
        font-size: 14px;
        text-align: center;
    }

}

.add-customer-form-model {
    .line {
        height: 1px;
        background-color: rgba(0, 0, 0, 0.1);
        width: 100%;
    }
    .add-customer {
        border: 1px solid #ADB3BC;
        box-sizing: border-box;
        border-radius: 5px;
        height: 52px;

    }

    input.form-control.add-customer::webkit-input-placeholder {
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        text-align: center;
        color: #93979C;
    }

    .application-type {
        border: 1px solid #ADB3BC;
        box-sizing: border-box;
        border-radius: 5px;
        height: 52px;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        display: flex;
        align-items: center;

        color: #93979C;
    }

    .form-select {
        color: #93979C !important;
    }

    .pan-details {
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        font-family: ProximaNova-semibold;
        color: #000000;
    }

    .attach-photo img {
        position: absolute;
        margin-top: 6px;
        color: #C4C4C4;
        // margin-left: 21.5%;
        font-size: 25px;
        margin-left: 11%;

        @include xsm {
            margin-left: 35%;
        }

        @include sm {
            margin-left: 40%;
        }

        @include md {
            margin-left: 11%;

        }
    }

    .attach {
        display: block;
        border: 1px solid #ADB3BC;
        box-sizing: border-box;
        border-radius: 5px;
        width: -webkit-fill-available;
        height: 56px;
        background: #FFFFFF;


    }

    .Attach-text {
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        color: #93979C;
        margin-left: 5%;
        margin-top: 6%;
    }

    .cus-blue-aadhaar-btn {
        background: white;
        color: #38A1F7;
        text-align: center;
        border-radius: 5px;
        font-family: ProximaNova-semibold;
        font-size: 12px;
        line-height: 21.75px;
        background: #38568f1c;
        width: 56px;
        height: 24px;


        // border: 2px solid #38A1F7;
        // padding: 8px 22px;
        border: none;
        // margin-left: 3px;
        margin: 0 10px;

        @include xsm {
            margin-bottom: 10px;

        }
    }

    input[type="file"] {
        display: none;
    }

    .custom-file-upload {
        display: inline-block;
        cursor: pointer;
        margin-top: 5%;
        margin-left: 6%;
    }

    .file-wrapper {
        border: 1px solid #ADB3BC;
        box-sizing: border-box;
        border-radius: 5px;
        height: 52px;
        font-size: 1rem;

        color: #93979C !important;

    }


    .scheduled-text {
        margin-left: 10px;
        font-size: 20px;
        color:#93979C;
    }

    input[type="checkbox"] {
        width: 15px;
        height: 15px;
    }

    // .file-wrapper .attach-photo{
    //     height: 20px;
    //     background: transparent;
    //     border: 0;
    //     position: absolute;
    //     left: 0;
    //     opacity: 0;
    //     // top: 0;
    //     bottom: 0;
    //     width: 100%;
    //     z-index: 1;
    //     border: 1px solid #ADB3BC;
    //     box-sizing: border-box;
    //     border-radius: 5px;
    //     height: 52px;
    //     }

    //     .file-wrapper .ml-3{
    //     font-size: 1rem;
    //     color: #93979C !important;

    //     // position: relative;
    //     // top: 0px;
    //     font-family: 'Roboto', sans-serif;
    //     font-weight: 300;
    //     z-index: 0;
    //     }

    .add-date[type="date"]::before {
        color: #93979C !important;
        content: attr(placeholder);
    }

    .add-date[type="date"] {
        color: #ffffff !important;
    }

    .add-date[type="date"]:focus,
    .add-date[type="date"]:valid {
        color: #93979C !important;
    }

    .add-date[type="date"]:focus::before,
    .add-date[type="date"]:valid::before {
        content: "" !important;
    }

    .cus-blue-add-btn {
        background: white;
        color: #38A1F7;
        text-align: center;
        border-radius: 5px;
        font-family: ProximaNova-semibold;
        font-size: 18px;
        line-height: 21.75px;
        background: rgba(56, 161, 247, 0.2);
        // padding: 5px 14px;

        // border: 2px solid #38A1F7;
        padding: 8px 22px;
        border: none;
        // margin-left: 3px;
        margin: 0 3px;

        @include xsm {
            margin-bottom: 10px;

        }

    }

}